Release Notes 2026-11-19
APIs updated: Accounts, Deposits, Payments, Subscriptions, Withdrawals
Breaking changes in this release: None. See what counts as breaking.
Note on enum values: Treat enum values as an open set so unrecognized values are handled gracefully.
The DriveWealth platform is periodically updated with new API features, additional
documentation, and fixes for known issues. These release notes document these updates
with new notes at every release of an updated API or new API.
Subscribe to the DriveWealth Changelog RSS feed. Click below to copy the feed link directly to your clipboard.
Now generally available
-
Accounts · Non-breaking — Enum values
JOINT_ADVISORY,JOINT_RIA_MANAGED, andJOINT_SELFofaccountManagementTypeare now generally available.- Affected endpoints:
POST /accounts
- Affected endpoints:
-
Accounts · Non-breaking — Field
tenancyTypeis now generally available.- Affected endpoints:
POST /accounts,PATCH /accounts/{accountID}
- Affected endpoints:
-
Accounts · Non-breaking — Fields
account.coOwners,account.primaryOwnerID,account.regType, andaccount.tenancyTypeare now generally available.- Affected endpoints:
GET /accounts/{accountID},PATCH /accounts/{accountID}
- Affected endpoints:
-
Accounts · Non-breaking — Fields
coOwners,primaryOwnerID, andtenancyTypeare now generally available.- Affected endpoints:
POST /accounts
- Affected endpoints:
-
Accounts, Deposits, Payments, Subscriptions, Withdrawals · Non-breaking — Enum values
JOINT_ADVISORY,JOINT_RIA_MANAGED, andJOINT_SELFofnameare now generally available.- Affected endpoints:
POST /accounts,GET /accounts/{accountID},PATCH /accounts/{accountID},GET /accounts/{accountID}/funding/deposits,GET /accounts/{accountID}/funding/payments,GET /accounts/{accountID}/funding/redemptions,GET /funding/payments,GET /funding/redemptions,GET /funding/redemptions/{redemptionID},GET /users/USERID/funding/deposits,GET /users/USERID/funding/payments,GET /users/USERID/funding/redemptions,GET /users/USERID/subscriptions
- Affected endpoints: